/*
Colors:
1. Red: 9F1D1D
1. Dark Red: 6B0C0C
2. Black: 262A2B
*/

/* ---- General ---- */
pre {
    direction: ltr;
    text-align: left;
    display: block;
    font-size: 87.5%;
    background-color: #eeeeee;
    padding: 10px;
    color: #212529;
    overflow: auto;
}

.message-container, #message-container {
    text-align: center;
}

h2.widgettitle {
	margin: 10px 0 20px 0;
}
.page-id-6156 .rh_page.rh_page__sidebar .rh_prop_card--listing {
	width: 100%;
}
.widget li.menu-item a:hover {
	color: #a7a7a7;
}
.error {
	color: #9f1d1d;
}
.widget ol .children, .widget ul .children {
	padding: 0 20px 0 0;
}
#register-message {
	color: green;
}
#register-error {
	color: red;
}
.rh_modal__register_wrap.popup #register_full_name,
.rh_modal__register_wrap.popup #register_email,
.rh_modal__register_wrap.popup #register_phone,
.rh_modal__register_wrap.popup #register_password {
	width: 100%;
	min-height: 30px;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

ul.inspiry-tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.inspiry-tabs li {
	background: none;
	color: #222;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
}
ul.inspiry-tabs li:hover {
	background-color: #ededed;
	color: #222;
}
ul.inspiry-tabs li.active {
	background-color: #9F1D1D;
	color: white;
}
.inspiry-tab-content {
	display: none;
	padding: 15px;
}

.inspiry-tab-content.active {
	display: inherit;
}
/*
.inspiry-tabs {
	width: 100%;
	height: 40px;
	border-bottom: solid 1px #CCC;
	padding-right: 0;
	margin-top: 30px;
}
.inspiry-tabs a {
	cursor: pointer;
}
ul.inspiry-tabs li.tab-link {
	float: right;
	list-style: none;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin-right: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	outline: none;
	cursor: pointer
}
.inspiry-tabs li a {
	font-weight: bold;
	color: #981a18;
	padding: 10px;
	display: block;
	background: #FFF;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	text-decoration: none;
	outline: none;
}
.inspiry-tabs li a.inactive {
	padding: 10px;
	color: #666666;
	background: #EEE;
	outline: none;
	border-bottom: solid 1px #CCC;
	border-radius: 0;
}
.inspiry-tabs li a:hover,
.inspiry-tabs li a.inactive:hover {
	color: #5685bc;
	outline: none;
}
.inspiry-tab-content {
	clear: both;
	width: 100%;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	text-align: left;
	padding-top: 20px;
}
.inspiry-tab-content h2 {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
	color: #5685bc;
}
.inspiry-tab-content p {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.3;
	font-size: small;
}
.inspiry-tab-content ul {
	margin-left: 25px;
	font-size: small;
	line-height: 1.4;
	list-style-type: disc;
}
.inspiry-tab-content li {
	padding-bottom: 5px;
	margin-left: 5px;
}
.inspiry-tab-content .list-container {
	margin: 0;
}
@media (max-width: 768px) {
	.inspiry-tabs {
		height: auto;
	}
	.inspiry-tabs li {
		float: none;
		display: block;
		width: 100%;
		clear: both;
	}
}
*/






/* ---- Header ---- */
.rh_var2_header_meta_container .rh_right_box .rh_menu__user_phone:hover svg,
.rh_var2_header_meta_container .rh_right_box .rh_menu__user_email:hover svg,
.rh_menu__user .rh_menu__user_phone:hover svg, .rh_var3_user_nav:hover svg,
.rh_menu__user .rh_menu__user_phone .contact-number, .rh_var2_header_meta_container .rh_right_box .contact-number:hover,
.rh_var3_user_nav a.contact-number:hover,
.rh_var2_header_meta_container .rh_right_box .contact-email:hover {
	fill: #ba1b00 !important;
	color: #ba1b00 !important;
}
.single-property .rh_prop_card__meta svg {
	fill: #ba1b00 !important;
	color: #ba1b00 !important;
	width: 20px;
    height: 20px;
    margin: 10px 0 10px 7px;
}
.rh_logo {
	text-align: center;
	flex: 1 0 8rem;
}
.rh_logo a img {
	transform: initial;
    width: 83%;
}
.rh_header {
	height: 225px;
}
.rh_header {
	position: initial;
	background-color: white;
}
.home .rh_header,
.single-property .rh_header {
	height: 195px;
}
.rh_header_advance.rh_header {
	background: white;
}
.rh_header .rh_header__wrap {
    padding: 2.5rem 0 1.5rem 0;
	flex-direction: column-reverse;
}
.rh_header--shadow {
    background: initial;
    filter: initial;
}
.rh_banner__cover {
	background: transparent;
}
.rh_banner .rh_banner__wrap {
	display: none;
}
.rh_menu {
	-webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.rh_banner {
	height: initial;
}
.rh_banner__image {
    height: 13rem;
}
#rh_slider__home {
    background: white;
}
.rh_slider .flexslider ul.slides .slide {
	height: 60vh;
}
.rh_menu__user {
	background: transparent;
}
.rh_menu__user .rh_menu__user_profile .user-icon, .user_menu_wrapper .rh_menu__user_profile .user-icon {
	fill: #000000;
}
.rh_label span {
	border-bottom-width: 11px;
    border-top-width: 12px;
	border-right: 9px solid #ea723d;
}
.rh_menu__user .rh_menu__user_phone .contact-number {
	font-size: 22px;
}

/* ---- Footer ---- */
.footer-map {
	width: 100%;
	min-height: 250px;
	border: 0;
}
.rh_contact_widget .rh_contact_widget__item {
	padding: 0;
}
.rh_footer__social a.facebook i {
	font-size: 200%;
}
.rh_footer .rh_footer--paddingBottom {
    padding-bottom: 0;
}
.rh_footer .rh_footer__wrap .designed-by a:hover {
	color: inherit;
}
.rh_footer .rh_footer__social {
    padding: 0 0 2rem 2rem;
}
.rh_footer {
	padding: 30px 0 0 0;
}
.footer-bottom-image-wrapper {
	background: url(../img/background-outer-wrapper.png) bottom center repeat-x;
    padding-bottom: 245px;
}

/* ---- Page: Home ---- */
.rh_section--props_padding .rh_section__head {
    padding: 0 10rem 0;
}
.rh_section--props_padding {
    padding: 5rem 0 0 0;
}
ul.slides div.rh_slide__desc > div.rh_slide__desc_wrap {
	padding: 2rem 3rem;
}
.rh_slide__desc .rh_slide__meta_wrap {
	display: none;
}
.rh_slide__desc .rh_slide__desc_wrap {
	bottom: 90px;
}
#rh_slider__home .rh_slide__desc .rh_slide__desc_wrap {
	background: rgba(255,255,255,0.8);
}

.share-this.sharer-0 .social ul {
	right: 80px !important;
}
.rh_prop_card .rh_prop_card__details .rh_prop_card__excerpt {
	min-height: 42px;
}
.rh_prop_card .rh_prop_card__details h3 {
	min-height: 56px;
}
.archive .rh_page.rh_page__sidebar .rh_prop_card--listing,
.page-id-4614 .rh_prop_card--listing {
	width: 100%;
	margin: 1rem 0 1rem;
}
.archive .rh_page.rh_page__sidebar .rh_prop_card .rh_prop_card__thumbnail img {
	margin: 0;
}
.cities-list {
	width: 100%;
	display: block;
}
.cities-list ul {
	margin: 10px auto 20px auto;
}
.cities-list ul li {
	display: inline-block;
	padding: 10px;
}
.cities-list ul li.active {
	background-color: #9F1D1D;
}
.cities-list ul li:hover {
	background-color: #9F1D1D;
}
.cities-list ul li::before {
	margin-left: .3rem;
    margin-right: 0;
    border-left-color: transparent;
    border-right-color: grey;
}
.cities-list ul li a {
	
}
.cities-list ul li.active a,
.cities-list ul li:hover a,
.cities-list ul li a:hover {
	color: white;
}
.archive.tax-property-city h2.rh_page__title.rh_page__title_pad {
	display: block;
}
.archive.tax-property-city h2.rh_page__title.rh_page__title_pad span.sub {
	font-size: inherit;
    color: inherit;
}

/* ---- Main ---- */
.rh_page {
	padding-bottom: 0;
}
.rh_page__property .rh_page__property_title {
	text-align: right;
}
.single-property .page-breadcrumbs.page-breadcrumbs-modern {
	display: none;
}
.rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .rh_agent_card__link p {
	margin-right: 0;
	margin-left: 1rem;
}
.fa-angle-right:before {
    content: "\f104";
}
.rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .rh_agent_card__link {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
.rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .rh_agent_card__contact_wrap .contact {
	margin-left: 1rem;
	margin-right: 0;
	padding: 0 0 0 1rem;
}
.rh_widget_form .rh_widget_form__row label {
	display: none;
}
.rh_prop_card .rh_prop_card__thumbnail {
	width: 100%;
	max-height: 244px;
    overflow: hidden;
}
.rh_prop_card .rh_prop_card__thumbnail img {
	height: initial;
	min-height: 195px;
}
.page-template-properties-search .rh_prop_card .rh_prop_card__thumbnail img {
	max-height: 195px;
}
.rh_prop_card .rh_prop_card__details {
	padding: 15px 20px !important;
}
.rh_prop_card .rh_prop_card__details .rh_prop_card__excerpt {
	margin-bottom: 5px;
}
#listing-map > div {
	top: -60px !important;
}
.rh_prop_card .rh_prop_card__details .rh_prop_card__meta div > svg {
	fill: #9f1d1d;
	width: 20px;
	height: 20px;
}
.home .rh_prop_card .rh_prop_card__details .rh_prop_card__meta {
	display: none;
}
.rh_prop_card .rh_prop_card__details .rh_prop_card__meta div > .icons-svg + span.figure {
	vertical-align: super;
	padding-right: 7px;
}
.rh_property__meta_wrap .rh_property__meta .figure {
	margin-right: 10px;
}
.rh_property__meta_wrap .rh_property__meta {
	margin-bottom: 10px;
}
.rh_page__listing_page {
	padding-bottom: 40px;
}
.rh_prop_card .rh_prop_card__details .rh_prop_card__meta .figure {
	padding: 0 5px 0 0;
}
.rh_prop_card .rh_prop_card__details .rh_prop_card__meta {
    padding: 0 0 10px 10px;
}
.rh_page__property {
	padding: 0 0 1rem 0;
}
.rh_wrap--topPadding {
    padding-top: 4rem;
}
.single-property .rh_property_agent {
	margin-top: 0rem;
    padding-top: 1px;
}
.single-property .rh_property--padding {
	padding: 0;
}
.single-property .rh_property .rh_property__sidebar {
	padding-top: 0;
}
.single-property .rh_property .rh_property__sidebar .rh_prop_card--similar {
	width: 100%;
}
.page .rh_blog__post .entry-header {
	background: #9f1d1d;
}
.archive .rh_page__listing_page .rh_page__head {
	padding: 0;
	margin-bottom: 20px;
}
.rh_view_type a svg path {
	fill: #444444;
}
.rh_view_type a.active svg path {
	fill: #9F1D1D;
}
.rh_prop_search {
    margin-top: -47px;
    padding-bottom: 0;
    max-width: 1280px;
}
.rh_page__map_properties {
    padding: 70px 30px 0 30px !important;
}
.page-template-properties-search .rh_banner.rh_banner__image,
.page-template-favorites .rh_banner.rh_banner__image,
.page-template-edit-profile .rh_banner.rh_banner__image,
.page-template-my-properties .rh_banner.rh_banner__image {
	background-image: initial !important;
}
.page-template-properties-search .rh_banner__image,
.page-template-favorites .rh_banner__image,
.page-template-edit-profile .rh_banner.rh_banner__image,
.page-template-my-properties .rh_banner.rh_banner__image {
    height: 2rem;
}
.rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__advance a {
    padding: 3.55rem 0;
}
.page-template-favorites .rh_page__head .property-count-box .sub {
	text-align: right;
}
.rh_slide__desc h3 {
	margin: 0;
}
.rh_slide__desc h3 .title {
	line-height: 1.2;
}

/* ---- Properties ---- */
.rh_list_card__wrap .rh_list_card__thumbnail>a .post_thumbnail,
.rh_list_card__wrap .rh_list_card__map_thumbnail>a .post_thumbnail {
	background-size: contain !important;
}
.rh_property .rh_property__meta svg {
    width: 20px;
    height: 20px;
}

/* ---- Single Page Template: Search form ---- */
.single-property .rh_prop_search.rh_wrap--padding {
	padding: 0;
	-webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.single-property .rh_prop_search__form .rh_prop_search__fields {
	width: 100%;
}
.single-property .rh_prop_search__form .rh_prop_search__fields .rh_prop_search__wrap {
	-webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
	flex-wrap: wrap;
}
.single-property .rh_prop_search__form .rh_prop_search__fields .rh_prop_search__option {
	width: 50% !important;
    max-width: 50% !important;
}
.single-property .rh_prop_search__form {
    padding: 0;
    margin-top: 0;
	-webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.single-property .rh_prop_search__form .rh_prop_search__fields .rh_prop_search__option label {
	text-align: right;
}
.single-property .select2-container--default .select2-selection--single .select2-selection__arrow {
	top: -25px;
	height: 15px;
}
.single-property .rh_prop_search__form .rh_prop_search__buttons {
	width: 100%;
	z-index: 999;
}
.single-property .rh_prop_search__form .rh_prop_search__fields .rh_prop_search__ddActive {
	-webkit-transform: translateY( calc( 28.5rem - 3px ) );
    -ms-transform: translateY( calc( 28.5rem - 3px ) );
    transform: translateY( calc( 28.5rem - 3px ) );
}
.single-property .rh_prop_search {
    padding-bottom: 28rem;
}
.single-property .rh_banner__image {
    height: 21rem;
	background: white !important;
}
.rh_prop_card .rh_prop_card__thumbnail .rh_prop_card__btns {
	z-index: 10;
}
.favorite-placeholder::before,
.add-to-favorite::before {
	left: 50% !important;
}
.favorite-placeholder::after,
.add-to-favorite::after {
	left: 170% !important;
}
.home .flex-control-nav {
	display: none;
}
.home .rh_section.flat-border {
	padding: 0;
	padding-top: 55px;
}
.home .rh_prop_card .rh_prop_card__details .rh_prop_card__excerpt {
	min-height: 43px;
}
.home .rh_prop_card .rh_prop_card__details h3 {
	min-height: 56px;
}
.single-property .rh_property__id {
	display: none;
}
.rh_property .rh_property__meta {
	justify-content: flex-end;
}
.rh_prop_search__form {
	direction: rtl !important;
}
.rh_prop_card--listing {
	float: right;
	padding: 0 1rem 3rem 1rem;
}
.rh_pagination {
	clear: both;
}
.rh_widget_form .error-container,
.rh_widget_form .message-container {
	margin: 0;
    direction: rtl;
    text-align: right;
    padding: 3px 20px;
}

/*
 * Search form
 */
.searchandfilter h4 {
	text-align: right;
}
.searchandfilter input.sf-range-max,
.searchandfilter input.sf-range-min {
	max-width: initial;
}
.searchandfilter .select2-container {
	width: 100% !important;
	max-width: 100%;
	height: 30px;
}
.rh_page__controls .select2-container {
	max-width: initial;
}
.searchandfilter ul {
	display: flex;
    flex-wrap: wrap;
    justify-content: stretch;
    align-items: stretch;
    align-content: stretch;
}
.searchandfilter ul li {
    flex-basis: calc(20% + 1px);
	background-color: white;
    padding: 15px 20px;
	border: 1px solid #ddd;
    margin-top: -1px;
    margin-left: -1px;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li {
    flex-basis: calc(50% + 1px);
}
.searchandfilter ul li:hover {
	border-color: transparent;
	box-shadow: 0 0 15px -2px #8c8c8c;
	z-index: 10;
}
.searchandfilter ul li ul li:hover {
	border-color: initial;
	box-shadow: initial;
}
.searchandfilter ul li ul li {
	border: initial;
}
.searchandfilter ul li.sf-field-taxonomy-property-feature ul li label.sf-label-checkbox > span.sf-count {
	padding-right: 5px;
	padding-left: 0;
}
.searchandfilter ul li ul li {
    display: inline-block;
}
.single-property .rh_sidebar .rh_prop_search {
    padding-bottom: 0;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter {
	display: block;
    margin-top: 50px;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter label,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter select.sf-input-select,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter .sf-input-text {
	min-width: 136px;
	max-width: 136px;
	text-align: right;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter .sf-field-post-meta-REAL_HOMES_property_bedrooms .sf-meta-range-slider label,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter .sf-field-post-meta-REAL_HOMES_property_price .sf-meta-range-slider label,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter .sf-field-post-meta-REAL_HOMES_property_size .sf-meta-range-slider label {
	min-height: initial;
	min-width: initial;
}
.single-property .rh_sidebar .rh_prop_search {
	min-height: 345px;
}
.single-property .rh_sidebar .rh_prop_search .select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 10px;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-taxonomy-property-city {
	border-left: 1px solid #ddd;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-reset {
    flex-basis: 33.33%;
    min-height: 80px;
}
form.searchandfilter select.sf-input-select {
    min-height: 30px;
}

.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_bedrooms,
.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_price,
.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_size {
	flex-basis: 33.33%;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_bedrooms,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_price,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-taxonomy-property-feature,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_size {
	flex-basis: calc( 100% + 1px );
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_bedrooms > div,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_price > div,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_size > div {
	text-align: right;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter .meta-slider {
	max-width: 100%;
	width: 100%;
}
.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_size {
	flex-basis: 33.5%;
}
.searchandfilter ul li.sf-field-search {
	order: 0;
}
.searchandfilter ul li.sf-field-taxonomy-property-status {
	order: 1;
}
.searchandfilter ul li.sf-field-taxonomy-property-type {
	order: 2;
}
.searchandfilter ul li.sf-field-taxonomy-property-city {
	order: 3;
	border-left: 0;
}
.searchandfilter ul li.sf-field-reset,
.searchandfilter ul li.sf-field-submit {
	order: 4;
	display: flex;
    align-items: center;
    justify-content: center;
	background-color: #9f1d1d;
	color: white;
	cursor: pointer;
	padding: 0;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-submit {
	flex-basis: 66.66%;
}
.searchandfilter ul li.sf-field-reset {
	flex-basis: 7%;
	background-color: #921b1b;
	border: 1px solid #921b1b;
}
.searchandfilter ul li.sf-field-reset a.search-filter-reset {
	font-family: FontAwesome !important;
	font-weight: 400;
    font-size: 16px;
	color: white;
	display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.searchandfilter ul li.sf-field-reset img {
	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	transform: scaleX(-1);

	filter: FlipH;
	-ms-filter: "FlipH";
}
.searchandfilter ul li.sf-field-submit {
	border: 1px solid #921b1b;
	flex-basis: 13%;
}
.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_bedrooms {
	order: 5;
}
.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_price {
	order: 6;
}
.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_size {
	order: 7;
}
.searchandfilter ul li.sf-field-taxonomy-property-feature {
	order: 8;
	flex-basis: 100%;
}
.searchandfilter ul li.sf-field-submit > input[name="_sf_submit"] {
	display: block;
    width: 100%;
    height: 100%;
	cursor: pointer;
	padding: 0;
}
.searchandfilter ul li .select2-container--default .select2-selection--single {
	border: 0;
}
.searchandfilter ul li .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 0;
}
.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_bedrooms,
.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_price,
.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_size,
.searchandfilter ul li.sf-field-taxonomy-property-feature {
	display: none;
}
.searchandfilter ul li .sf-input-checkbox {
	-webkit-appearance: button;
    border: 1px solid #ddd;
	border-radius: 0;
    background-color: white;
	color: white;
	width: 15px;
	height: 15px;
	position: relative;
	top: 2px;
    margin-left: 5px;
}
.searchandfilter ul li .sf-input-checkbox:checked {
    background-color: black;
	color: white;
	box-shadow: 0 0 5px -2px #8c8c8c;
}
.searchandfilter ul li .sf-input-checkbox {
	margin-left: 5px;
}
.searchandfilter ul li .sf-input-checkbox:after,
.searchandfilter ul li .sf-input-checkbox:before {
	position: relative;
    display: block;
    width: 15px;
    height: 15px;
    border: 1px solid #808080;
    content: "";
    background: #FFF;
}
.searchandfilter ul li .sf-input-checkbox:after {
    top: -15px;
    border: 1px solid #ddd;
}
.searchandfilter ul li .sf-input-checkbox:disabled:after {
  -webkit-filter: opacity(0.4);
}
.searchandfilter ul li .sf-input-checkbox:checked:after,
.searchandfilter ul li .sf-input-checkbox:not(:disabled):checked:hover:after {
	position: relative;
    background-image: url(/wp-content/themes/realhomes-child/img/checkmark.png);
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: center;
}

/*
 * Search results
 */
.page-template-properties-search .rh_prop_card--listing h3 {
	min-height: 56px;
}
.page-template-properties-search .rh_prop_card--listing {
	float: none;
	padding: 0;
	width: 100%;
}
.page-template-properties-search .rh_page__listing {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 25px;
	grid-row-gap: 25px;
}
.rh_properties #my-properties-search input[type="text"] {
	float: right;
}
.rh_properties #my-properties-search input[type="submit"] {
	float: left;
}
.rh_properties #my-properties-search-wrap h3 {
	text-align: right;
}
.property-cities-list {
	list-style-type: none;
	margin: 0 10px 30px 10px;
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px 10px;
	justify-items: stretch;
	align-items: stretch;
	justify-content: stretch;
	align-content: stretch;
}
.property-cities-list li {
	display: inline-block;
	padding: 1px;
	font-size: 17px;
}
.property-location-box {
	box-shadow: inset 0 0 0 100vw rgba(0,0,0,0.4);
	background-position: center center;
	background-size: cover;
	color: white;
	min-height: 230px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: box-shadow .3s ease-out;
}
.property-location-box:hover {
	box-shadow: inset 0 0 0 100vw rgba(152,26,24,0.8);
}
.property-location-box h3 {
	font-size: 36px;
	color: white;
}

/*
#search-filter-form-5763 > ul {
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 0;
    grid-row-gap: 0;
    justify-items: center;
	grid-template-columns: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
	padding: 0;
}
.sf-field-search {
	grid-area: sidebar;
}
.sf-field-taxonomy-property-feature {
	grid-area: footer;
}
*/

.property-thumbnail-gradient:after,
.rh_list_card__wrap .rh_list_card__thumbnail:after,
.rh_prop_card .rh_prop_card__thumbnail:after {
	display: none;
}
.fa, .fas {
	font-family: FontAwesome !important;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_bedrooms > div,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_price > div,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_size > div {
	display: flex;
	flex-wrap: wrap;
}
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_bedrooms > div label,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_price > div label,
.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_size > div label {
	max-width: initial;
	min-width: initial;
}
body #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
	background-color: rgba(152, 26, 24, 0.7);
	padding: 5px;
}
body #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a svg {
	width: 23px;
}

@media (max-width: 1680px) {
	.rh_logo a img {
		width: 83%;
	}
	.rh_slider .flexslider ul.slides .slide {
		height: 50vh;
	}
}
@media (max-width: 1366px) {
	.rh_logo a img {
		width: 89%;
	}
	.rh_slider .flexslider ul.slides .slide {
		height: 48vh;
	}
	.rh_property .rh_property__main {
		width: 66%;
	}
	.rh_property .rh_property__sidebar {
		width: 34%;
	}
	.single-property .rh_sidebar .rh_prop_search {
		min-height: initial;
	}
	.single-property .rh_property_agent {
		margin-top: 5rem;
	}
}
@media (max-width: 1280px) {
	.rh_logo a img {
		width: 94%;
	}
	.rh_slider .flexslider ul.slides .slide {
		height: 45vh;
	}
	.rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__advance a {
		padding: 2.7rem 0;
	}
	.single-property .rh_property_agent {
		margin-top: 5rem;
	}
	.searchandfilter ul li {
		padding: 15px;
	}
}
@media (max-width: 1024px) {
	.rh_prop_search {
		margin-top: 0;
	}
	.rh_header {
		height: 150px;
	}
	.home .rh_header {
		height: 145px;
	}
	.rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__advance a {
		padding: 3.25rem 0;
	}
	.single-property .rh_prop_search__form .rh_prop_search__fields .rh_prop_search__ddActive {
		-webkit-transform: translateY(26.7rem);
		-ms-transform: translateY(26.7rem);
		transform: translateY(26.7rem);
	}
	.rh_prop_card .rh_prop_card__thumbnail img {
		height: 100%;
	}
	.rh_prop_card .rh_prop_card__thumbnail {
		height: auto;
	}
	.rh_logo {
		-webkit-flex: 1 0 40%;
		-ms-flex: 1 0 40%;
		flex: 1 0 40%;
	}
	.single-property .rh_banner__image {
		display: none;
	}
	.single-property .rh_prop_search {
		padding-bottom: 1rem;
	}
	.rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__advance {
		width: 20%;
	}
	.rh_logo a img {
		width: 89.5%;
	}
	.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
		width: 25px;
		height: 3px;
	}
	.rh_menu .rh_menu__hamburger {
		background: #9F1D1D;
		padding: 9px 5px;
		margin: 0 5px 0 0;
		height: auto;
	}
	.rh_slider .flexslider ul.slides .slide {
		height: 23vh;
	}
	.rh_menu__responsive li a {
		text-align: right;
	}
	.searchandfilter ul li.sf-field-search input.sf-input-text {
		max-width: 120px;
	}
	form.searchandfilter select.sf-input-select,
	.select2-container {
		height: 30px;
	}
	form.searchandfilter ul li {
		padding: 20px 15px 15px 10px;
	}
	form.searchandfilter ul li.sf-level-0 {
		padding: 10px 5px 10px 5px;
	}
	.searchandfilter ul li.sf-field-reset {
		flex-basis: 6%;
	}
	.searchandfilter ul li.sf-field-submit {
		flex-basis: 14%;
	}
	.rh_property .rh_property__main {
		width: 60%;
	}
	.rh_property .rh_property__sidebar {
		width: 40%;
	}
	.property-location-box {
		min-height: 165px;
	}
}
@media (max-width: 767px) {
	.rh_header .rh_header__wrap .rh_logo {
		padding-top: 0;
	}
	.rh_slider .flexslider ul.slides .slide {
		height: 20vh;
	}
	.rh_footer .rh_footer__wrap .copyrights,
	.rh_footer .rh_footer__wrap .designed-by {
		margin: 0 auto;
		padding: 0;
	}
	.rh_property .rh_property__row {
		-webkit-box-orient: horizontal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.single-property .rh_property__features_wrap .rh_property__features {
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__advance a {
		padding: 2.2rem 0;
	}
	.rh_prop_search__form .rh_prop_search__fields .rh_prop_search__option {
		width: 50% !important;
	}
	.select2-container--default .select2-selection--single .select2-selection__arrow {
		top: 5px;
		height: 15px;
	}
	.rh_prop_search__form .rh_prop_search__buttons {
		width: 100%;
		z-index: 999;
	}
	.rh_wrap--padding {
		padding: 25px 1.5rem 0 1.5rem;
	}
	.rh_logo a img {
		position: absolute;
		top: 10px;
		right: 0;
		left: 0;
		width: 90%;
		margin: 0 auto;
	}
	.rh_header .rh_header__wrap {
		padding: 3.5rem 1rem 1.5rem 6rem;
	}
	ul.slides div.rh_slide__desc > div.rh_slide__desc_wrap {
		bottom: 0;
        padding: 10px;
        max-width: 96%;
	}
	#pojo-a11y-toolbar {
		top: 10px !important;
	}
	.rh_menu__user .rh_menu__user_profile.open-login .rh_modal {
		right: -12rem;
		left: 0;
	}
	.rh_modal .rh_modal__corner {
		border-left: 20px solid #f7f7f7;
		border-right: 20px solid #f7f7f7;
		margin: 0;
		right: 130px;
		position: relative;
	}
	.rh_banner__default.rh_banner__default_hide {
		display: block;
		border-bottom: 1px solid #ddd;
	}
	.single-property .rh_banner__image {
		height: 13rem;
	}
	.page-template-favorites .rh_banner.rh_banner__image {
		border-bottom: 1px solid #ddd;
		height: 13rem;
	}
	.page-template-favorites .rh_page__head .user-nav-items-box {
		display: flex;
		width: 100%;
		clear: both;
	}
	.page-template-favorites .rh_page__head .property-count-box {
		display: block;
		width: 100%;
		clear: both;
	}
	.page-template-favorites .rh_page__head .rh_page__nav_properties {
		flex-direction: column;
	}
	.page-template-favorites .rh_page__head .rh_page__nav .rh_page__nav_item {
		padding: 1.4rem;
	}
	.rh_property__print a {
		margin: 1rem 0 0 0;
	}
	.rh_property__print .favorite-placeholder {
		margin: 1rem 1rem 0 1rem;
	}
	.rh_header,
	.home .rh_header {
		height: 110px;
	}
	.rh_header_advance .rh_menu .main-menu {
		top: 76px !important;
	}
	.rh_header_advance .user_menu_wrapper {
		position: initial;
		margin-top: 0;
	}
	/*
	.searchandfilter label,
	.searchandfilter label select.sf-input-select {
		min-width: 129px;
		max-width: 129px;
	}
	*/
	.searchandfilter ul li {
		flex-basis: calc(50% + 1px);
	}
	.searchandfilter ul li.sf-field-submit {
		flex-basis: 66.66%;
		padding: 30px 0;
	}
	.searchandfilter ul li.sf-field-reset {
		flex-basis: 33.33%;
	}
	.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_bedrooms label {
		
	}
	.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_bedrooms,
	.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_price,
	.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_size {
		flex-basis: 100%;
	}
	.searchandfilter .meta-slider {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: auto;
		margin-left: auto;
		height: 15px;
		max-width: 85%;
	}
	.page-template-properties-search .rh_page__listing {
		grid-template-columns: 1fr;
	}
	.page-template-properties-search .rh_pagination a {
		margin: 5px;
	}
    /*
	.rh_prop_search {
		margin-top: 15px;
	}
	*/
	.rh_property .rh_property__main {
		width: 100%;
	}
	.rh_property .rh_property__sidebar {
		width: 100%;
	}
	.searchandfilter > ul > li[data-sf-combobox="1"] label,
	form.searchandfilter select.sf-input-select,
	.select2-container,
	.single-property .rh_sidebar .rh_prop_search form.searchandfilter label,
	.single-property .rh_sidebar .rh_prop_search form.searchandfilter select.sf-input-select,
	.single-property .rh_sidebar .rh_prop_search form.searchandfilter .sf-input-text {
		text-align: right;
	}
	.single-property .rh_sidebar .rh_prop_search form.searchandfilter {
		margin-top: 0;
	}
	.rh_property .rh_property__sidebar {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
	.rh_property .rh_property__meta {
		justify-content: flex-start;
	}
	.rh_property__print a {
		margin: 0 0 0 1rem;
	}
	.rh_property__similar_properties .rh_property__container {
		margin-left: initial;
		margin-right: initial;
	}
	.single-property .rh_property .rh_property__sidebar .rh_prop_card--similar {
		padding: 0;
		margin: 0 0 20px 0;
	}
	.home .select2-container--default .select2-selection--single .select2-selection__arrow {
		top: 8px;
	}
	.home .rh_section.flat-border {
		padding-top: 20px;
	}
	ul.property-cities-list,
	ul.property-cities-list li {
		display: block;
		padding: 0;
	}
	ul.property-cities-list li {
		margin: 10px 0;
	}
	.rh_page__head .rh_page__controls .rh_sort_controls {
		margin-bottom: 15px;
	}
	.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li {
		flex-basis: calc(50% + 1px);
	}
	form.searchandfilter select.sf-input-select,
	.single-property .select2-container,
	.single-property .rh_sidebar .rh_prop_search form.searchandfilter select.sf-input-select {
		min-width: 100%;
		max-width: 100%;
	}
	/*
	.searchandfilter label,
	.searchandfilter label select.sf-input-select,
	.single-property .rh_sidebar .rh_prop_search form.searchandfilter ul li.sf-field-post-meta-REAL_HOMES_property_price > div {
		max-width: initial;
		min-width: initial;
	}
	*/
	.rh_page__map_properties {
		order: 1;
	}
	.rh_page.rh_page__listing_map {
		order: 2;
	}
	.rh_map #map-head {
		height: 85vh;
	}
}